body {
    margin:0;
    font-family:"Roboto";
    font-weight:300;
    margin-top:170px;
}

body > header {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:150px;
    background-color:#ffffff;
    z-index:200;
    box-shadow:#000000 2px -30px 40px;
    overflow:hidden;
    transition:height 0.7s ease;
}

body > header.expanded {
    height:200px;
}

body > header #header-container {
    position:absolute;
    margin:auto;
    left:0;
    right:0;
    height:100%;
    width:1200px;
}

body > header #article-title-container {
    position:absolute;
    top:-150px;
    left:0;
    right:320px;
    margin:auto;
    width:820px;
    height:130px;
    z-index:200;
    overflow:hidden;
    display:block;
    transition:top 0.7s ease;
}

body > header #article-title-container.visible {
    top:16px;
}

body > header #article-title-centerer {
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    width:100%;
    height:100%;
    display:table;
}

body > header #article-title {
    position:relative;
    font-weight:300;
    line-height:1.6;
    font-size:1.8rem;
    display:table-cell;
    vertical-align:middle;
}

/* ********* */
/* Main menu */
/* ********* */

header #header-container > nav {
    position:absolute;
    top:55px;
    left:0;
    height:35px;
    font-size:1.1rem;
    opacity:1;
    transition:opacity 1.2s ease;
}

header #header-container > nav.hidden {
    opacity:0;
}

#header-line-horizontal {
    position:absolute;
    background-color:#000000;
    left:0;
    width:100%;
    height:1px;
    bottom:-1px;
}

header #header-container > nav a {
    position:relative;
    float:left;
    height:35px;
    left:24px;
    margin-right:24px;
    color:#000000;
    padding:0px 14px;
    line-height:35px;
    transition:color 0.4s ease, background-color 0.2s ease;
    cursor:pointer;
    text-decoration:none;
}

header #header-container > nav a:hover, header #header-container > nav a.expanded {
    background-color:#787878;
    color:#ffffff;
}

header #header-container > nav a:last-child {
    background-color:#df0404;
    color:#ffffff;
    height:36px;
    line-height:36px;
    bottom:0px;
}

header #header-container > nav a:last-child:hover, header #header-container > nav a:last-child.expanded {
    background-color:#000000;
}

/* ********* */
/* Sub menus */
/* ********* */

header #submenu-container {
    position:absolute;
    top:104px;
    left:0;
    right:300px;
    height:29px;
    font-size:0.9rem;
    overflow:hidden;
    opacity:1;
    transition:opacity 1.2s ease;
}

header #submenu-container.hidden {
    opacity:0;
}

header #submenu-container nav {
    position:absolute;
    top:-29px;
    transition:top 0.5s ease;
}

header #submenu-container nav.expanded {
    top:0;
}

header #submenu-container nav a {
    position:relative;
    float:left;
    height:29px;
    left:30px;
    margin-right:16px;
    color:#000000;
    padding:0px 8px;
    line-height:29px;
    transition:color 0.4s ease, background-color 0.2s ease;
    cursor:pointer;
    text-decoration:none;
}

header #submenu-container nav a:hover {
    background-color:#707070;
    color:#ffffff;
}

header #submenu-container nav a.special {
    background-color:#df0404;
    color:#ffffff;
    height:36px;
    line-height:36px;
    bottom:0px;
}

header #submenu-container nav a.special:hover {
    background-color:#000000;
}

#logo {
    position:absolute;
    right:0;
    top:20px;
    width:300px;
    transition:all 0.7s ease;
    transform:rotate(0deg);
}

#logo.rotated {
    transform:rotate(-6deg);
}

#logo img {
    width:100%;
}

/* ************ */
/* Article Menu */
/* ************ */

#article-menu {
    position:absolute;
    top:155px;
    left:40px;
    right:40px;
    margin:auto;
    display:inline-block;
    height:45px;
}

#article-menu .left {
    position:absolute;
    left:0;
    top:0;
    height:50px;
}

#article-menu .right {
    position:absolute;
    right:0;
    top:0;
    height:50px;
}

#article-menu a {
    position:relative;
    display:inline-block;
    font-size:0.8rem;
    height: 30px;
    background-color:#ffffff;
    color: #000000;
    padding: 0px 14px;
    line-height: 30px;
    transition: color 0.4s ease, background-color 0.2s ease, border 0.3s ease;
    cursor: pointer;
    margin:0px 4px;
    border:1px solid #000000;
}

#article-menu .left a:first-of-type {
    background-color:#df0404;
    color: #ffffff;
    border:1px solid #df0404;
}

#article-menu a:hover {
    background-color:#787878;
    color: #ffffff;
    border:1px solid #787878;
}

#article-menu .left a:first-of-type:hover {
    background-color:#000000;
    border:1px solid #000000;
}

/* ******* */
/* Article */
/* ******* */
body > section {
    position:absolute;
    left:0;
    right:0;
    margin:0 auto;
    width:100%;
    top:150px;
    height:calc(100vh - 200px);
    padding-top:0px;
    overflow:hidden;
    transition:top 1.1s ease;
    background-color:#ffffff;
}

body > main + section {
    top:-100vh;
    height:calc(100vh - 200px);
    padding-top:50px;
}

body > section > article {
    position:relative;
    left:0;
    right:0;
    margin:0 auto;
    width:1080px;
    top:0;
    overflow:hidden;
    padding-top:20px;
    padding-bottom:60px;
}

body > section > article > h1 {
    font-size:1.8rem;
    font-weight:300;
    line-height:1.5;
}

body > main + section > article > h1 {
    display:none;
}

body > section > article > aside {
    position:relative;
    float:left;
    width:30%;
    margin-right:3%;
    margin-bottom:20px;
    height:auto;
    height:calc(100vh - 220px);
    overflow:auto;
}

body > section > article > aside img {
    position:relative;
    float:left;
    width:100%;
    height:auto;
}

body > section > article > aside > ul {
    list-style-type:none;
    padding-left:6px;
    font-size:1rem;
    line-height:1.3;
}

body > section > article > aside > ul li {
    margin-top:1rem;
    padding-left: 2em;
    text-indent:-2em;
}

body > section > article > aside > ul > ul {
    list-style-type:none;
    padding-left:18px;
    font-size:1rem;
    line-height:1.3;
}

body > section > article > aside .manifesto-link.active {
    font-weight:600;
    color:#000000;
}

body > section > article > aside > ul > ul > li {
    margin-top:0.4rem;
}

body > section > article > aside a {
    text-decoration: none;
    color:#232323;
}

body > section > article > main {
    position:relative;
    top:0;
    width:65%;
    line-height:1.8;
    overflow:auto;
    height:calc(100vh - 220px);
    padding-right:16px;
    transition:opacity 0.8s ease;
    opacity:1;
}

body > section > article > main.loading {
    opacity:0.3;
}

body > section > article > main > *:first-child {
    margin-top:0;
}

body > section > article > main > h1 {
    font-size:1.8rem;
    font-weight:300;
    line-height:1.5;
}

body > section > article > a:last-of-type {
    position:absolute;
    display:inline-block;
    font-size:0.8rem;
    height: 30px;
    background-color:#df0404;
    color: #ffffff;
    padding: 0px 14px;
    line-height: 30px;
    transition: color 0.4s ease, background-color 0.2s ease, border 0.3s ease;
    cursor: pointer;
    margin:0px 4px;
    border:1px solid #df0404;
    margin-top:40px;
    right:8px;
    bottom:8px;
    margin-bottom:30px;
}

body > section > article > a:last-of-type:hover {
    background-color:#000000;
    border:1px solid #000000;
}

body > section > article a.manifesto-link {
    position:relative;;
    display:inline-block;
    font-size:0.8rem;
    height: 30px;
    color: #ffffff;
    padding: 0px 14px;
    line-height: 30px;
    transition: color 0.4s ease, background-color 0.2s ease, border 0.3s ease;
    cursor: pointer;
    margin:0px 4px;
    border:1px solid #df0404;
    margin-top:40px;
    text-decoration:none;
    margin-bottom:40px;
}

body > section > article a.manifesto-link.left {
    border:1px solid #000000;
    color:#000000;
    float:left;
    margin-left:16px;
}

body > section > article a.manifesto-link.left:hover {
    background-color: #787878;
    color: #ffffff;
    border: 1px solid #787878;
}

body > section > article a.manifesto-link.right {
    border:1px solid #df0404;
    background-color:#df0404;
    float:right;
    margin-right:16px;
}

body > section > article a.manifesto-link.right:hover {
    background-color:#000000;
    border:1px solid #000000;
}

/* **** */
/* Main */
/* **** */
body > main {
    position:absolute;
    top:150px;
    bottom:0;
    left:0;
    width:100%;
    overflow:auto;
    opacity:1;
    transition:opacity 1.5s ease, left 1s ease;
}

/* ******** */
/* Headline */
/* ******** */

#headline {
    position:relative;
    width:1080px;
    height:452px;
    margin:auto;
    overflow:hidden;
    margin-top:20px;
    margin-bottom:30px;
}

#headline figure {
    position:absolute;
    left:0;
    top:0;
    width:700px;
    height:400px;
    margin:0;
    overflow:hidden;
}

#headline figure img {
    position:relative;
    height:100%;
}

#headline figcaption {
    position:absolute;
    bottom:0;
    right:0;
    background-color:#ffffffd4;
    color:#000000;
    padding:4px;
    font-size:0.7rem;
}

#headline h1 {
    position:relative;
    left:700px;
    width:350px;
    margin:12px 20px;
    font-size:1.2rem;
    line-height:1.4;
}

#headline p {
    position:relative;
    left:700px;
    width:350px;
    margin:10px 20px;
    font-size:0.9rem;
    line-height:1.5;
    text-align: justify;
}

#headline footer {
    position:absolute;
    background-color:#ffffff;
    bottom:0px;
    left:700px;
    width:380px;
    height:54px;
}

#headline footer a {
    position:absolute;
    display:inline-block;
    right:24px;
    bottom:0px;
    height: 35px;
    background-color:#ffffff;
    color: #000000;
    padding: 0px 14px;
    line-height: 35px;
    transition: color 0.4s ease, background-color 0.2s ease, border 0.3s ease;
    cursor: pointer;
    border:1px solid #000000;
    text-decoration: none;
}

#headline footer a:hover {
    background-color:#787878;
    color: #ffffff;
    border:1px solid #787878;
}

/* *********** */
/* Nachrichten */
/* *********** */

#news-overview {
    position:relative;
    width:1080px;
    height:760px;
    margin:auto;
    padding:30px 0px;
}

#news-overview h2 {
    position:relative;
    display:inline-block;
    font-size:1.8rem;
    font-weight:300;
    height:80px;
    line-height:40px;
    margin:0;
    margin-left:16px;
}

#news-overview h2 hr {
    position:absolute;
    border:none;
    width:100%;
    height:1px;
    background-color:#ffffff;
    left:-8px;
    top:-32px;
    margin:0;
}

#news-overview article {
    position:absolute;
    width:320px;
    height:600px;
    overflow:hidden;
    margin:auto;
    left:0px;
    right:0px;
}

#news-overview article:first-of-type {
    right:auto;
}

#news-overview article:last-of-type {
    left:auto;
}

#news-overview article figure {
    position:relative;
    width:100%;
    height:300px;
    overflow:hidden;
    margin:0;
}

#news-overview article img {
    width:100%;
}

#news-overview article figcaption {
    position:absolute;
    bottom:0;
    right:0;
    background-color:#ffffffd4;
    color:#000000;
    padding:4px;
    font-size:0.7rem;
}

#news-overview article h1 {
    margin:10px;
    font-size:1rem;
    line-height:1.5;
}

#news-overview article p {
    margin:10px;
    font-size:0.8rem;
    line-height:1.65;
    text-align: justify;
}

#news-overview article footer {
    position:absolute;
    background-color:#ffffff;
    bottom:0;
    width:100%;
    height:64px;
}

#news-overview article footer time {
    position:absolute;
    display:block;
    background-color:#a0a0a0;
    color:#ffffff;
    bottom:8px;
    left:8px;
    font-size:1rem;
    height:28px;
    line-height:28px;
    padding:2px 8px;
}

#news-overview article footer a {
    position:absolute;
    display:block;
    background-color:#df0404;
    color:#ffffff;
    bottom:8px;
    right:8px;
    font-size:1rem;
    height:28px;
    line-height:28px;
    padding:2px 8px;
    cursor:pointer;
    transition:background-color 0.2s ease;
    text-decoration:none;
}

#news-overview article footer a:hover {
    background-color:#000000;
}

#news-overview > a {
    position:absolute;
    display:inline-block;
    right:24px;
    bottom:40px;
    height: 35px;
    background-color:#ffffff;
    color: #000000;
    padding: 0px 14px;
    line-height: 35px;
    transition: color 0.4s ease, background-color 0.2s ease, border 0.3s ease;
    cursor: pointer;
    border:1px solid #000000;
}

#news-overview > a:hover {
    background-color:#787878;
    color: #ffffff;
    border:1px solid #787878;
}

/* ******** */
/* Calendar */
/* ******** */

#news + #calendar {
    margin-top:20px;
}

#calendar {
    position:relative;
    width:1080px;
    height:600px;
    margin:auto;
    padding:30px 0px;
}

#calendar h2 {
    display:inline-block;
    position:relative;
    font-size:1.8rem;
    font-weight:300;
    height:80px;
    line-height:40px;
    margin:0;
    margin-left:16px;
}

#calendar h2 hr {
    position:absolute;
    border:none;
    width:100%;
    height:1px;
    background-color:#454545;
    left:-8px;
    top:-36px;
    margin:0;
}

#calendar table {
    position:absolute;
    left:0;
    top:100px;
    width:490px;
    height:470px;
    border-collapse:collapse;
    text-align:center;
}

#calendar th {
    height:50px;
    width:60px;
    border-collapse:collapse;
    margin:0;
    padding:0;
    font-weight:600;
}

#calendar td {
    position:relative;
    height:60px;
    width:60px;
    border:1px solid #e0e0e0;
    border-collapse:collapse;
    margin:0;
    padding:0;
}

#calendar td.border-right {
    border-right:1px #454545 solid;
}

#calendar td.border-bottom {
    border-bottom:1px #454545 solid;
}

#calendar td.past {
    background-color:#e0e0e0;
    color:#ffffff;
}

#calendar td.past .month {
    color:#000000;
}

#calendar td.event {
    background-color:#df0404;
    color:#ffffff;
    font-weight:600;
    transition:all 0.4s ease;
    cursor:pointer;
}

#calendar td.event:hover {
    background-color:#000000;
}

#calendar td .month {
    position:absolute;
    left:3px;
    top:3px;
    font-size:0.7rem;
    font-weight:600;
}

#calendar td hr {
    border:none;
    border-bottom:none;
    position:absolute;
    width:20px;
    top:42px;
    margin:auto;
    left:0;
    right:0;
}

#calendar article {
    position:absolute;
    height:120px;
    overflow:hidden;
    left:524px;
    right:0;
    top:150px;
    bottom:90px;
    margin:auto;
}
/*
#calendar article:hover {
    transform:scale(1.05);
    border:1px solid #ffffff;
    box-shadow:8px 8px 15px -6px #787878ff;
}
*/

#calendar article:first-of-type {
    bottom:auto;
}

#calendar article:last-of-type {
    top:auto;
}

#calendar article figure {
    position:absolute;
    height:120px;
    width:120px;
    overflow:hidden;
    margin:0;
}

#calendar article img {
    height:100%;
    width:auto;
}

#calendar article figcaption {
    position:absolute;
    bottom:0;
    right:0;
    background-color:#ffffffd4;
    color:#000000;
    padding:4px;
    font-size:0.7rem;
}

#calendar article h1 {
    position:relative;
    margin:0;
    margin-bottom:3px;
    font-size:1rem;
    line-height:1.4;
    left:134px;
    width:416px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#calendar article .address {
    position:relative;
    display:block;
    font-weight:600;
    left:138px;
    width:426px;
    color:#343434;
    font-size:0.8rem;
    line-height:1.2;
    margin-bottom:6px;
}

#calendar article p {
    position:relative;
    margin:0px;
    font-size:0.9rem;
    line-height:1.5;
    text-align: justify;
    left:134px;
    width:404px;
}

#calendar article footer {
    position:absolute;
    background-color:#ffffff;
    bottom:0px;
    left:134px;
    right:0;
    height:32px;
}

#calendar article footer time {
    position:absolute;
    display:block;
    background-color:#a0a0a0;
    color:#ffffff;
    bottom:2px;
    left:0px;
    font-size:0.8rem;
    height:14px;
    line-height:16px;
    padding:6px 6px;
}

#calendar article footer a {
    position:absolute;
    display:block;
    background-color:#df0404;
    color:#ffffff;
    bottom:0px;
    right:0px;
    font-size:0.8rem;
    height:14px;
    line-height:16px;
    padding:6px 6px;
    cursor:pointer;
    transition:background-color 0.2s ease;
    text-decoration:none;
}

#calendar article footer a:hover {
    background-color:#000000;
}

#calendar > a {
    position:absolute;
    display:inline-block;
    right:24px;
    bottom:20px;
    height: 35px;
    color: #000000;
    padding: 0px 14px;
    line-height: 35px;
    transition: color 0.4s ease, background-color 0.2s ease, border 0.3s ease;
    cursor: pointer;
    border:1px solid #000000;
}

#calendar > a:hover {
    background-color:#787878;
    color: #ffffff;
    border:1px solid #787878;
}

/* ****** */
/* Themes */
/* ****** */

#themes {
    position:relative;
    width:1080px;
    height:760px;
    margin:auto;
    padding:30px 0px;
}

#themes h2 {
    position:relative;
    display:inline-block;
    font-size:1.8rem;
    font-weight:300;
    height:80px;
    line-height:40px;
    margin:0;
    margin-left:16px;
}

#themes h2 hr {
    position:absolute;
    border:none;
    width:100%;
    height:1px;
    background-color:#454545;
    left:-8px;
    top:-32px;
    margin:0;
}

#themes article {
    position:absolute;
    width:320px;
    height:600px;
    overflow:hidden;
    margin:auto;
    left:0px;
    right:0px;
}

#themes article:first-of-type {
    right:auto;
}

#themes article:last-of-type {
    left:auto;
}

#themes article figure {
    position:relative;
    width:100%;
    height:300px;
    overflow:hidden;
    margin:0;
}

#themes article img {
    width:100%;
}

#themes article figcaption {
    position:absolute;
    bottom:0;
    right:0;
    background-color:#ffffffd4;
    color:#000000;
    padding:4px;
    font-size:0.7rem;
}

#themes article h1 {
    margin:10px;
    font-size:1rem;
    line-height:1.5;
}

#themes article p {
    margin:10px;
    font-size:0.9rem;
    line-height:1.5;
    text-align: justify;
}

#themes article footer {
    position:absolute;
    background-color:#ffffff;
    bottom:0;
    width:100%;
    height:64px;
}

#themes article footer time {
    position:absolute;
    display:block;
    background-color:#a0a0a0;
    color:#ffffff;
    bottom:8px;
    left:8px;
    font-size:1rem;
    height:28px;
    line-height:28px;
    padding:2px 8px;
}

#themes article footer a {
    position:absolute;
    display:block;
    background-color:#df0404;
    color:#ffffff;
    bottom:8px;
    right:8px;
    font-size:1rem;
    height:28px;
    line-height:28px;
    padding:2px 8px;
    cursor:pointer;
    transition:background-color 0.2s ease;
}

#themes article footer a:hover {
    background-color:#000000;
}

#themes > a {
    position:absolute;
    display:inline-block;
    right:24px;
    bottom:40px;
    height: 35px;
    background-color:#ffffff;
    color: #000000;
    padding: 0px 14px;
    line-height: 35px;
    transition: color 0.4s ease, background-color 0.2s ease, border 0.3s ease;
    cursor: pointer;
    border:1px solid #000000;
}

#themes > a:hover {
    background-color:#787878;
    color: #ffffff;
    border:1px solid #787878;
}

body > main > footer, body > section > footer {
    position:relative;
    border-top:1px solid #000000;
    height:300px;
    width:100%;
    top:200px;
}

@media(max-width:1239px) {
    body > header {
        height:100px;
    }

    body > header > #header-container {
        width:800px;
    }

    #logo {
        width:200px;
    }

    #news-overview {
        width:680px;
        height:1000px;
    }

    #news-overview article {
        top:340px;
        height:320px;
        width:600px;
    }

    #news-overview article:first-of-type {
        top:0px;
    }

    #news-overview article:first-of-type {
        top:640px;
    }

    #news-overview article figure {
        width:300px;
        height:300px;
        float:left;
        margin-right:16px;
    }

    #news-overview article h1 {
        margin-top:0;
    }

    #news-overview article footer {
        width:294px;
        left:306px;
        bottom:14px;
        height:56px;
    }
}

@media(max-width:799px) {
    #logo {
        width:200px;
    }
}
